/* Registration page styles only */


body.page-register aside,
body.page-register .main-container aside.competition-menu {
display:none !important;
}

body.page-register .main-area {
float:none !important;
display:block !important;
margin:0 auto !important;
width:100%;
background:#fff !important;
}

body.page-register footer {opacity:1 !important;}

body.page-register #eon-contain {
width:50%;
float:left;
margin:20px 20px 20px;
}


body.page-register #landing-pages {
margin-top:20px;
width:40%;
float:left;
}

body.page-register h1 {display:block !important;font-size:3em !important;}

body.page-register #eon-contain p {font-size:1.35em;}

body.page-register #eon-contain li {width:47% !important;float:left;margin-right:10px;font-size:1.15em;}
	
body.page-register h1.page-header{ display:none !important;}

body.page-register .benefits ul {
display:block;
clear:both;
position:relative;
min-height:70px !important;
}
body.page-register .benefits,
body.page-register .promo,
body.page-register .current-members {
clear:both;
width:100%;
padding:0px 10px 10px !important;
background:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-left:5px solid #eaab28;
}

body.page-register .promo {
background:#eaab28;
padding-top:10px;
}

body.page-register .promo h2 {
color:#fff;
}

body.page-register .promo img {
float:right;
width:250px !important;
margin:0 0 0 10px important;
}

body.page-register .benefits h2,
body.page-register .current-members h2 {padding-top:10px;}

body.page-register .current-members .winner-block {width:100%;background:#fff;}

body.page-register #landing-page-signup h3 {
text-align:center;
margin:-15px -15px 15px;
padding:5px 5px 8px !important;
color:#fff;
background:#eaab28;
-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius:25px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}


body.page-register {
background:url(https://www.theprizefinder.com/sites/default/files/header3-v2.jpg) no-repeat top right fixed;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body.page-register .main-area
{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

body.page-register.user-logged-in #landing-pages {
float:none !important;
display:block;
width:400px;
margin:30px auto 10px !important;
}

body.page-register.user-logged-in #landing-pages #top-competitions h2{
margin:0 0 5px !important;
}

body.page-register.user-logged-in .main-area {background:none !important;}

body.page-register footer {background:#fff;width:100% !important;margin-bottom:-20px !important;}

body.page-register footer p {width:85% !important;margin:10px auto;}

body.page-register .benefits h2 {text-align:center;}

body.page-register .benefits ul {margin-left:0px;}

body.page-register .benefits li:before { 
	content:"\2714\0020"; 
color:#eaab28 !important;
font-size:1.44em;
line-height:1em;
font-weight:bold;
}  

body.page-register .benefits ul { list-style-type: none; }


body.page-register .promo {
	padding-bottom:20px !important;
	}

body.page-register .promo a {font-size:0.8em;}

body.page-register .current-members {
min-height:auto !important;
height:auto !important;
max-height:auto !important;
}

body.page-register .current-members .item-list li {
min-width:100% !important;
clear:both;
}



body.page-register .current-members .views-field-body a {
font-size:1.25em;
font-weight:bold;
line-height:1em;
}

body.page-register .current-members .views-field-body .field-content p {
	font-size:1em !important;;
	margin-left:135px;
}

body.page-register .current-members .more-link a {margin:12px 0 !important;}



body.page-register .main-area
{
width:100%;
background:rgba(255,255,255,0.85) !important;
}

body.page-register #eon-contain {margin-right:55px !important;}

body.page-register #landing-pages{
background:#fff !important;
border:2px solid #eaab28;
margin-bottom:30px;
}

body.page-register .benefits {background:#fff !important;border-left:5px solid #eaab28;
}

body.page-register .promo h2 {
background:#eaab28;
padding-top:10px !important;
font-size:2.5em
}

body.page-register .promo img {margin-right:-30px;
margin-top:10px;
}


body.page-register #landing-pages {
	border:5px solid #eaab28 !important;
}

body.page-register .current-members .winner-block li {background:#f5f5f5;padding:5px 5px 5px 0 !important;}

body.page-register .current-members .winner-block li img {margin:-5px 0 0 -15px}

body.page-register .current-members .views-field-field-photo {
max-height:100px !important;
overflow:hidden;
}

body.page-register #landing-pages #landing-page-signup legend {	
margin-left:0px !important;
padding:4px 0 0 !important;
}


body.page-register #landing-pages #landing-page-signup .fieldset-wrapper {
width:190px !important;
margin:0 !important;
}

.page-register #edit-communication-by #edit-user-telephone--wrapper,
.page-register #edit-communication-by #edit-user-email--wrapper,
.page-register #edit-communication-by #edit-user-sms--wrapper {
float:none !important;
display:block !important;
width:300px !important;
margin:0 auto !important;
padding-bottom:0 !important;
}

.page-register #edit-communication-by #edit-user-telephone--wrapper *,
.page-register #edit-communication-by #edit-user-email--wrapper *,
.page-register #edit-communication-by #edit-user-sms--wrapper * {
margin-bottom:0;
}

.page-register p.terms {display:none;}

.page-register footer a {
		pointer-events: auto !important;
	}
	
.page-register .view-display-id-block_1 {
overflow: hidden;
}

#edit-date-of-birth {
    display: block;
    width: 100%;
}

/* Smoker start */
#block-prizefinder2017-registrationblock1 #edit-do-you-smoke--wrapper legend {
	width:100%;
}

#block-prizefinder2017-registrationblock1 #edit-do-you-smoke--wrapper .fieldset-wrapper {
	width:100%;
	min-width:100%;
	max-width:100%;
}

#block-prizefinder2017-registrationblock1 #edit-do-you-smoke--wrapper .form-type-radio {
	width:100px;
	display:inline-block;
}
/* Smoker end */


@media (max-width: 1050px) {


body.page-register br {display:none;}


}

@media (max-width: 1200px) {

	body.page-register #eon-contain .regbenefits li {width:100% !important;margin-left:80px; margin-right:0;}
	
	body.page-register .current-members .views-field-body .field-content p {
	font-size:1em !important;;
	margin-left:110px;
	}

}


@media (max-width: 1000px) {
	body.page-register #eon-contain .regbenefits li {width:100% !important;margin-left:30px; margin-right:0;}
	body.page-register .current-members .views-field-body .field-content p {
	font-size:1em !important;;
	margin-left:110px;
	}
}


@media (max-width: 950px) {
	
		body.page-register .current-members .views-field-body .field-content p {
	font-size:1em !important;;
	margin-left:85px;
	}
	
	body.page-register #eon-contain {margin-right:30px !important;}

	body.page-register .promo img {width:180px !important;}
	
		.page-register #edit-communication-by #edit-user-telephone--wrapper ,
	.page-register #edit-communication-by #edit-user-email--wrapper ,
	.page-register #edit-communication-by #edit-user-sms--wrapper {
	 float:none !important;
	width:80% !important;
	margin:0px auto !important;
	}

	.page-register legend  {
	width:100% !important;
	text-align:center !important;
	margin:0 0 5px !important;
	}
	
	/* Smoker start */
	#block-prizefinder2017-registrationblock1 #edit-do-you-smoke--wrapper legend {
	text-align:left !important;
	font-size:0.85em !important;
	}
	
	
	body.page-register #landing-page-signup .form-item-house-number,
	body.page-register #landing-page-signup .form-item-postcode
	 {
	width:94% !important;
	}
	
	body.page-register button#edit-submit2 {margin:15px  10px 10px;min-width:94% !important;
	padding:7px !important;
	}



}




@media (max-width: 768px) {
	
	body.page-register {
	background:none #fff;
	}
	
	body.page-register .benefits,
	body.page-register .current-members {
		border-left:none;
	}
	
	body.page-register h1 {text-align:center !important;}
	body.page-register h1 br {display:block !important;}
	body.page-register p {text-align:center !important;}
	
	body.page-register .promo p,
	body.page-register .current-members p {text-align:left !important;}
	
	body.page-register #eon-contain,
	body.page-register #landing-pages {width:100% !important;margin-left:0; margin-right:0;}
	
	body.page-register #eon-contain .benefits {margin-bottom:15px;}
	body.page-register .promo img {float:right !important;margin:0;}
	body.page-register .promo h2,
	body.page-register .promo p
	 {width:auto !important; }
	
	body.page-register .current-members .winner-block li img {float:left;}
	
	body.page-register .benefits ul {
	width:100% !important;
	}
	
	body.page-register .benefits li {
	float:none !important;
	min-width: 100% !important;
	margin-left:80px;
	}
	
	body.page-register .current-members .views-field-field-photo{
	display:none;
	}

	body.page-register .current-members .views-field-body p {
		margin-left:10px !important;
	}
	

	 
}

@media (max-width: 468px) {

	body.page-register #eon-contain li {width:100% !important;margin-left:0; margin-right:0;}
	body.page-register h1 br {display:none !important;}
	body.page-register .promo img {clear:both !important;float:none !important;display:block;padding-top:20px;margin: 0px auto -20px !important;}
	body.page-register .promo h2 {text-align:center;}
	body.page-register .promo p {text-align:center !important; margin:0 30px;}
	body.page-register .current-members .views-field-body a,
	body.page-register .current-members .views-field-body p {margin-left:10px;clear:Both;}
	body.page-register .current-members img {float:none !important;clear:both;}

	body.page-register #landing-page-signup .form-item {
	margin-left:10px;
	margin-right:10px;
	}
	
	body.page-register h2 {text-align:center;}
	
	body.page-register #landing-page-signup .form-item-house-number,
	body.page-register #landing-page-signup .form-item-postcode
	 {
	width:94% !important;
	}
	
	body.page-register button#edit-submit2 {margin:15px  10px 10px;min-width:94% !important;
	padding:7px !important;
	}
	
	body.page-register #landing-page-signup{
	margin-bottom:20px !important;
	}
	
	.page-register #edit-communication-by #edit-user-telephone--wrapper ,
	.page-register #edit-communication-by #edit-user-email--wrapper ,
	.page-register #edit-communication-by #edit-user-sms--wrapper {
		float:none !important;
		width:90% !important;
		margin:0px auto !important;
	}
	
	.page-register #edit-communication-by .fieldset-wrapper {
	float:none !important;
	overflow:Hidden;
	display:inline-block !important;
	}
	
	
}




/* end of registration page changes */
